version: '3'

services:
  jekyll:
      build:
        context: ../
        dockerfile: docker/Dockerfile
      restart: unless-stopped
      ports:
        - 9998:80
      volumes:
        - ./default.conf:/usr/local/nginx/conf/sites/default.conf
